<?xml version="1.0" encoding="utf-8"?>
<Window>
  <VerticalLayout name="parent_container" width="186" height="292">
        <Label name="image" width="186" height="248" borderround="2,2" bkcolor="card_def_bk" bkimage="file='skin_comm/recom_channel/logo.svg' align='center,94,30' svg-fill-color='recom_logo_bk'"/>
        <VerticalLayout name="des_container" width="186" height="34" padding="0,10,0,0">
            <Button name="title_up" height="16" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_14" textcolor="cardtitle" hottextcolor="cardtitlehover" pushedtextcolor="cardtitlehover" align="left" textpadding="0,-2,0,0" endellipsis="false"/>
			<Button name="title_gap" height="6"/>
            <Button name="title_down" height="14" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_12" textcolor="carddes1" textpadding="0,-1,0,0" endellipsis="true" align="left" padding="0,0,0,0"/>
			<Button name="title_down_2" height="16" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_14" textcolor="cardtitle" hottextcolor="cardtitlehover" pushedtextcolor="cardtitlehover" textpadding="0,-2,0,0" endellipsis="true" align="left" padding="0,-2,0,0" visible="false"/>
        </VerticalLayout>
		<Label name="play_info" align="right" float="true" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_12" visible="false" textcolor="carddes2" textpadding="0,18,8,8" gradient="linear startpoint='0,0' endpoint='0,1' colorstops=((#00000000, 0) (#80000000, 1.0))"/>
		<Label name="rank_mark" align="center" float="true" font="IQYHT18" textpadding="0,-3,0,0" textcolor="#ffffffff" visible="false" pos="8,0,42,30"/>
        <Label name="pay_mark" float="true"/>
		<Label name="light_shadow" float="true" visible="false" pos="0,0,160,160" bkimage="file='skin_comm/recom_channel/lightshadow.png'"/>
		<Button name="image_cover" borderround="2,2" float="true" pos="0,0,186,248"/>
  </VerticalLayout>
</Window>